body {
    font-family: Arial, Verdana, sans-serif;
    background-color: lightyellow;
}

h1, h2 {
    color: Orange;
    font-weight: bold;
}

h1 {
    font-size: 200%;
}

h2 {
    color: orange;
    font-size: 150%;
}

p{
    text-indent: 20px;
}

ul, ol {
    margin-left: 40px;
    border-style: solid;
    font-size: 90%;
    color:darkgray;
}

figcaption{
    font-size: 70%;
    font-weight: bold;
}

.copyright_notice {
    font-size: 0.8em;
}

#special {
    font-size: 0.8em;
    color: yellowgreen;
    font-style: italic;
    border-left: 2px solid black;
    margin-left: 40px;
    padding-left: 10px;
}

p::first-letter {
    font-size:8em;
}

p::first-line {
    font-weight: bold;
}